Page MenuHomePhabricator

Space missing between "Namespace:" and dropdown on Special:Contributions
Closed, ResolvedPublic

Event Timeline

Akoopal created this task.Jun 19 2016, 3:55 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 19 2016, 3:55 PM
Aklapper renamed this task from Space missing on Special:Contributions to Space missing between "Namespace:" and dropdown on Special:Contributions.Jun 19 2016, 4:40 PM
DMacks added a subscriber: DMacks.Jun 20 2016, 7:16 PM

Does this problem still exist?

Akoopal closed this task as Resolved.Mar 28 2019, 9:37 PM
Akoopal claimed this task.

Looks to be fixed